WAD MANAGER V1.5 PROBLEM

Discussion in 'Wii - Hacking' started by HANGEMHIER, Jan 2, 2010.

Jan 2, 2010

WAD MANAGER V1.5 PROBLEM by HANGEMHIER at 7:07 PM (1,133 Views / 0 Likes) 8 replies

  1. HANGEMHIER
    OP

    Newcomer HANGEMHIER Member

    Joined:
    Aug 18, 2007
    Messages:
    10
    Country:
    United States
    Trying to install a backup launcher channel. Start up wad manager takes me to select ios veriosn to use press a to continue then my controller dies and cant go any further. I then have to do a hard reset to get out. Any Ideas Thanks in advance..
     
  2. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    You don't have cIOS installed. Download the cIOS38 rev14 Installer. As of the forum rules, you will have to google it or find it somewhere else.

    ~modmystuff~
     
  3. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    you can have links to the installer and it's tn the downloads section http://filetrip.net/file.php?id=5958
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,940
    Location:
    This planet
    Country:
    Belgium
    its even worse than that, since (s)he can choose IOS249 but it doesn't work its a Stub, which you'll have to remove first.

    You can better follow one of the stickied guides

    and modmystuff, you can link to cIOS installers, just not the cIOS
     
  5. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    Oh...Ok... My fault! Oh BTW, I am on rev14 cIOS, should I upgrade to rev15/16?

    ~modmystuff~
     
  6. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    If the backup loader is NeoGamma, stick with rev14.

    If the backup loader is any other USB loader, rev15 is OK.
     
  7. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    Ok...Thanks!

    ~modmystuff~
     
  8. HANGEMHIER
    OP

    Newcomer HANGEMHIER Member

    Joined:
    Aug 18, 2007
    Messages:
    10
    Country:
    United States
    Tj Cool, following the guuide you have, had to use the TBR to downgrade ios15 . I get to the point where it asks to remove stub IOS and , follow the guide to a t and get Errors somtihng 102 when tryinig to remove them. I tried installling the cios38 rev14 , just freezes.. I cant get rid of the stub IOS's. Geez this is frustrating. First wii i did went flawless using Simplistic mod guide.. This one not so.. Tried simplistics first aqnd now teh one you recommended.. I know its something to do the the trucha bug, but cant figure it out.. I cant do it via DOP IOS sofware, had to use the other.. Any help is much appreciated..
     
  9. HANGEMHIER
    OP

    Newcomer HANGEMHIER Member

    Joined:
    Aug 18, 2007
    Messages:
    10
    Country:
    United States
    OK.. finally installed cios38 rev 14 to ios250 and it works, with a drawback.. half of my games work, adn the other half timeout or get error 1048 (specifically NSMB, Punchout, and House of dead overkill) So far working are Raving Rabids go home, drawn to life, toy story mania and raving rabids tv party. I know its not the burn, but the system as they all work fine on my other wii. this is using Neo gamma to boot games off of disk.. Any ideas? Thanks again for all your help..
     

Share This Page